const {writeFileSync} = require("fs");

async function chooseMsg() {
    const messages = [
        "I HATE FISH FISH ARE BAD",
        "FISH ARE BAD",
        "I HATE THIS AQUARIUM FISH ARE BAD"
    ];

    const randomMessage = messages[Math.floor(Math.random() * messages.length)];

    // NEED TO FIX THESE BAD MESSAGES ASAP
    //writeFileSync("/tmp/message.txt", randomMessage);

    // Fishes needs some rest
    await new Promise(r => setTimeout(r, 10000));
}

chooseMsg();